## net.sourceforge.pmd.cpd
Class ReportException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sourceforge.pmd.cpd.ReportException

All Implemented Interfaces:
  java.io.Serializable

public class ReportException
extends java.lang.Exception

Author:
  Philippe T'Seyen
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`ReportException(java.lang.Throwable cause)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ReportException

    public ReportException(java.lang.Throwable cause)

Copyright © 2002-2006 InfoEther. All Rights Reserved.